*,
*:before,
*:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}:root {
    --volga: #6f6a6c;
    --volga-middle: #766F6E;
    --sky: #8E9CAD;
    --sky-middle: #766F6E;
    --text: #e0e3e9;
    --main: #A2A4E6;
     --header: #5f62cc;
     --darktext: #404e79;
}
 body {
     font: 18px/1.7 'Open Sans', sans-serif;
     color: var(--text);
 }
header {
    background: var(--header);
}
.wrapper-header {
    margin: 0 auto;
    display: grid;
    text-align: center;
    gap: 2rem;
    place-items: center;
    align-content: center;
    min-height: 100vh;
    max-width: 900px;
}
a {
    color: #fff;
    text-decoration: none;
    border: 2px;
    border-radius: 20px;
    background: #30d41b;
    padding: 0.2rem 1rem 0.2rem 1rem;
    /* padding: 10px;    */
}

:link:hover {
    box-shadow: 5px 5px 50px #009000;
}
main {
    display: grid;
    min-height: 100vh;
    background: var(--main);
}
.main-wrapper {
    max-width: 900px;
    margin: 0 auto;
}
.items {
    font: 18px/1.7 'Open Sans', sans-serif;
}
article {
    margin: 2rem;
}
.description {
    color: var(--darktext);
    text-align: justify-all;
}
h3 {
    color: var(--darktext);
    text-align: center;
}
.items {
    color: var(--darktext);
}